View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0004618Battlefield 1 IncursionsCollisionNo2017-10-19 13:38
ReporterCZdenal 
SeverityMinorReproducibilityUnable To Reproduce 
Status FixedResolutionFixed 
PlatformPCOSWindows 
Product Version 
Fixed in VersionUpdate 19102017 
Summary0004618: After UI update download does not update and does not start
DescriptionAfter UI update download does not update and does not start, stuck on message on updating for 5 minutes. Had to restart the app and all running.
Steps To ReproduceStart the app (Incursions) and wait for message to update. Then press OK and it will never start.

Had the Incursions freshly installed from yesterday, never run the app, started for first time only today and had to switch off (ALT+F4) due to failed update and no start.

Activities

Girtablulu

2017-10-14 17:36


  ~0005443

Do you mean after you Updated, it restarted but nothing happens? To solve this you had to alt+f4 and restart it and it worked again?

This is a known bug and should be fixed

CZdenal

2017-10-15 02:19

User
  ~0005452

I started the application, it prompted me for update of UI, downloaded the update, but never opened the new UI, got stuck on installatioin of update. After restart of the game all worked well.

EA_RedSpoder

2017-10-19 13:38


  ~0005515

This should be fixed now.